form{
	margin-top: 3em;
}


.principal_textarea{
	/*
min-width: 690px;
min-height: 350px;
*/

width: 100%;
min-height: 25em;
display: block;
border: 0;
background-color: #95cbf2;
border-radius: 10px;

padding: 1em;
z-index: 0;
}

label{ color: #000;
background-color: #dcdb1d;
}

input{
border: 0;
background-color: #95cbf2;
border-radius: 10px;

}

.form_conseils input{
display: inline-block;	
}

.form_conseils p{
width: 100%;
display: block;
overflow: hidden;	
}


.label1 {
	display: block;
	float: left;
	width: 18%;
	border-radius: 0.5em 0 0 0.5em ;
	padding-left: 1em;
	text-transform: uppercase;
	/*
	width: 20%;
	padding: 0; margin: 0; border: 0;
	float: left;
	
	border-radius: 0.5em;
	padding-left: 1em;
	margin-right: -2%;
	text-transform: uppercase;
	*/
}

.votreemail{
width: 82%;
float: left;
margin-bottom: 1em;
padding-left: 1em;
border-radius: 0 0.5em 0.5em 0;
}

.label2 {
	display: block;
	border-radius: 0.5em;
	padding-left: 1em;
	text-transform: uppercase;
}
